Welcome to the Arduino Temperature Sensors Documentation!
=========================================================

.. image:: https://badge.fury.io/py/arduino-temperature-sensors.svg
    :target: https://badge.fury.io/py/arduino-temperature-sensors
    :alt: PyPI Latest Version

.. image:: https://gitlab.ethz.ch/exotic-matter/cw-beam/arduino-temperature-sensors/badges/master/pipeline.svg
    :target: https://gitlab.ethz.ch/exotic-matter/cw-beam/arduino-temperature-sensors/-/commits/master
    :alt: Pipeline Status

.. image:: https://gitlab.ethz.ch/exotic-matter/cw-beam/arduino-temperature-sensors/badges/master/coverage.svg
    :target: https://gitlab.ethz.ch/exotic-matter/cw-beam/arduino-temperature-sensors/-/commits/master
    :alt: Coverage Report

.. image:: https://readthedocs.org/projects/arduino-temperature-sensors/badge/?version=latest
    :target: https://arduino-temperature-sensors.readthedocs.io/en/latest/?badge=latest
    :alt: Documentation Status

.. image:: https://img.shields.io/badge/License-GPLv3-blue.svg
    :target: https://www.gnu.org/licenses/gpl-3.0
    :alt: License: GPL v3

To be completed...



.. toctree::
    :maxdepth: 1

    Welcome <self>
    Readme <project/README.md>
    api
    Changelog <project/CHANGELOG.md>
    Contributing <project/CONTRIBUTING.md>
    License <project/LICENSE.md>
